apt-get bzw. aptitude – NO_PUBKEY / GPG error

Bei den Debianbasierenden Systemen kommt es immer wieder mal zu dem genannten Fehler. Dies kommt von einem neueren Feature der Debianleute. Es dient der sicheren Authentifizierung der Updateserver.

Die folgenden 2 Codezeilen beheben das Problem.

Da es bei mir immer wieder mal vorkommt und ich mir die tipperei sparen wollte, habe ich dieses…